import { __ as i__ } from "i18n";
import config from "../config";
import * as viewsv1 from "@hibas123/openauth-views-v1";

export default function GetAdminPage(__: typeof i__): string {
   let data = {};
   return viewsv1.admin(config.core.dev)(data, { helpers: { i18n: __ } });
}
